.indeterminate-progress-bar, .indeterminate-progress-bar > .progress-block {
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.25);
  border-radius: 5px;
}

.indeterminate-progress-bar {
  height: 25px;
  margin-top: 10px;
  background-color: rgb(214, 214, 214);
}

.indeterminate-progress-bar > .progress-block {
  -webkit-animation-name: none;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  -webkit-animation-play-state: paused;

  animation-name: none;
  animation-duration: 1.5s;
  animation-timing-function: linear;
  animation-delay: 0s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-play-state: paused;
}

.indeterminate-progress-bar.active > .progress-block {
  -webkit-animation-name: bar-movement;
  -webkit-animation-play-state: running;

  animation-name: bar-movement;
  animation-play-state: running;
}

.indeterminate-progress-bar.paused > .progress-block {
  -webkit-animation-name: bar-movement;
  -webkit-animation-play-state: paused;

  animation-name: bar-movement;
  animation-play-state: paused;
}

@-webkit-keyframes bar-movement {
  from {left: -1px;}
  to {left: calc(75% + 1px);}
}

@keyframes bar-movement {
  from {left: -1px;}
  to {left: calc(75% + 1px);}
}

.progress-block {
  position: relative;
  top: -1px;
  left: -1px;
  width: 25%;
  height: 100%;
  background: #333333;
}